<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="200dp"
    android:height="200dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:pathData="M12,4c-4.4,0 -8,3.6 -8,8s3.6,8 8,8c2.6,0 4.9,-1.3 6.3,-3.3l0,-0.1V12h-5v2h3v1.8C15.5,17.1 13.9,18 12,18c-3.3,0 -6,-2.7 -6,-6s2.7,-6 6,-6c2.2,0 4.2,1.2 5.2,3h2.2C18,6.1 15.3,4 12,4z"
        android:strokeWidth="2.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round">
        <aapt:attr name="android:fillColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
        <aapt:attr name="android:strokeColor">
            <gradient 
                android:startY="0" 
                android:startX="12" 
                android:endY="24" 
                android:endX="12" 
                android:type="linear">
                <item android:offset="0.0" android:color="#E64FC3F7"/> 
                <item android:offset="1.0" android:color="#E62962FF"/>
            </gradient>
        </aapt:attr>
    </path>
</vector>